Sun, 09 Aug 2020 03:16:55 UTC | login

Information for RPM libnghttp2-devel-1.29.0-1.el7.aarch64.rpm

ID121976
Namelibnghttp2-devel
Version1.29.0
Release1.el7
Epoch
Archaarch64
SummaryFiles needed for building applications with libnghttp2
DescriptionThe libnghttp2-devel package includes libraries and header files needed for building applications with libnghttp2.
Build Time2018-01-16 18:18:54 GMT
Size54364
799de5eb550ca48ea3fe1ee7edae4562
LicenseMIT
Buildrootcloud7-openstack-common-el7-build-39740-71700
Provides
libnghttp2-devel = 1.29.0-1.el7
libnghttp2-devel(aarch-64) = 1.29.0-1.el7
pkgconfig(libnghttp2) = 1.29.0
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libnghttp2(aarch-64) = 1.29.0-1.el7
libnghttp2.so.14()(64bit)
pkgconfig
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/include/nghttp241
/usr/include/nghttp2/nghttp2.h186656
/usr/include/nghttp2/nghttp2ver.h1605
/usr/lib64/libnghttp2.so21
/usr/lib64/pkgconfig/libnghttp2.pc1364
/usr/share/doc/libnghttp2-devel-1.29.023
/usr/share/doc/libnghttp2-devel-1.29.0/README.rst52693
Component of
1 through 2 of 2
Buildroot descending sort Created State
cloud7-openstack-common-el7-build-39763-71721 2018-01-16 23:59:14 expired
cloud7-openstack-common-el7-build-39758-71721 2018-01-16 22:25:59 expired